.container {
  width: 100%;
  min-height: 100vh;
  background-color: rgb(40, 9, 134);
}

.btn-wrapper {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.btn {
  border: none;
  border-radius: 20px;
  min-width: 120px;
  padding: 7px;
  color: #fff;
  font-size: 14px;
  background-color: #000000;
  cursor: pointer;
  width: 200px;

  padding: 6px;
  border-radius: 5px;
  font-size: 16px;
  border: 1px solid transparent;
  transition: border, color, background-color 0.5s ease-in-out;
}

.btn-active {
  background: rgb(226, 234, 17);
}
